#maindiv {
  margin-top: 100px;
  display: flex;
  justify-content: center;
}

button {
  width: 140px;
  height: 40px;
}

body {
  font-size: 30px;
  font-family: Arial, Helvetica, sans-serif;
}

h1 {
  font-size: 40px;
  font-family: Arial, Helvetica, sans-serif;
}
